import { createContext } from "react";
import RootStore from "client/stores";

export const StoreContext = createContext();

const rootStore = new RootStore();

export const StoreProvider = ({ children }) => (
  <StoreContext.Provider value={rootStore}>{children}</StoreContext.Provider>
);
